Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[User Prefs]
Preferences Version=2
Warn Insecure Form=0
Trust Server Types=0
Fallback HTML Encoding=gbk
Always Load User JavaScript=1 
User JavaScript=1 
User JavaScript File=fs:/~/userjs
Single Window Browsing=1

[Colors]
Selected Background=#000080
Selected Text=#ffffff

[File Types]
text/vnd.sun.j2me.app-descriptor=0,,,,jad,|
application/java-archive=0,,,,jar,|
application/x-java-archive=0,,,,jar,|
application/x-jar=0,,,,jar,|
